{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/lief.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/bd5268bb-a94e-46e8-44ea-4c8d7cfeed86/volume/lief_1588591056343/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "bef800474f9e3dcf012c2cbae442a55bdc7783b66f9202361b3e6e2faaeed9b5",
      "size_in_bytes": 9258736
    }
  ],
  "paths_version": 1
}